/* CSS Document */

/* MEGAMENU STYLE
-------------------------------------------------- */
.navbar-nav .megamenu-fw li {
      float: none !important;
      display: inline-block !important;
}
	
.nav>li>a {
    padding: 10px 10px 10px 10px !important;
}
	@media (max-width: 992px) {
		.nav>li>a{
			padding: 10px 5px 10px 5px !important;
		}
	}

.megamenu .nav,
.megamenu .collapse,
.megamenu .dropup,
.megamenu .dropdown.megamenu-fw {
  position: static;
  padding:0;
}

.megamenu .dropdown.megamenu-fw{ }

.megamenu .container {
  position: relative;
}
.megamenu .megamenu-fw .dropdown-menu {
  left: auto;
}
.megamenu .megamenu-content {
   margin-top:-2px !important;
  padding: 15px !important;
}
.megamenu .megamenu-container{
  height:0 auto; min-height:150px; max-height:300px; overflow-y:auto;
}

.megamenu .megamenu-content h3{
  margin-top: 0;
  color: #428bca;
  font-size: 18px;
}
.megamenu .dropdown.megamenu-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.dropdown-menu { z-index:99999999999999999 !important;}

.megamenu .megamenu-content h3 { color:#000000; text-transform:uppercase; text-align:left; font-weight:bold; margin-bottom:10px;}
.megamenu .megamenu-content ul li { margin:0px; padding:0px 0px 5px 0px;background: url(../images/icone/icoFrecciaRossa.png) no-repeat center left;
    padding-left: 16px;}
.megamenu .megamenu-content ul  { margin:0px; padding:0px;}

.megamenu .dropdown.megamenu-fw ul li a{ color:#000000; font-size:11px; cursor:pointer; display:block; text-align:left !important;padding-bottom:0px !important; padding-top:0px !important;}
.megamenu .dropdown.megamenu-fw ul li{ padding-bottom:0px !important; padding-top:0px !important;}
.megamenu .dropdown.megamenu-fw h3 a{display:block;}

.megamenu .dropdown.megamenu-fw ul li a:hover, 
.megamenu .dropdown.megamenu-fw h3 a:hover{background-color:#ddd; text-decoration:none;}

.megamenu .dropdown.megamenu-fw ul li {display:block !important;}
	
	.navbar-brand{ 
	
		z-index: 99999999999999999999 !important;
	}
